# GroupReconciliationUserReviewRemove

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **break_code_as_at_added** | **datetime** | Optional | The timestamp of the added User Review input. |
| **match_key_as_at_added** | **datetime** | Optional | The timestamp of the added User Review input. |
| **comment_text_as_at_added** | **datetime** | Optional | The timestamp of the added User Review input. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationUserReviewRemove import GroupReconciliationUserReviewRemove

instance = GroupReconciliationUserReviewRemove(
    break_code_as_at_added=datetime.now(),  # optional — The timestamp of the added User Review input.
    match_key_as_at_added=datetime.now(),  # optional — The timestamp of the added User Review input.
    comment_text_as_at_added=datetime.now()  # optional — The timestamp of the added User Review input.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

